@import "uni-form-generic.css";
/* Your styles below */
/* Keep in mind that wherever you see "Required property" it means that the property must exist, adjust it's value to your liking */


.uniForm{
	margin:0; padding:0;
	padding-left:0px;
  	display:block;
	width:100%;
  	overflow:hidden;
	background: #fff; 
}

.uniForm fieldset{
	background: #fff;
	padding: 0;
	margin:1em 0;
	display:block;
	border-top:#cccccc 1px solid;
}
.uniForm fieldset.admin{
	background: #fff;
	padding: 0;
	margin:1em 0;
	display:block;
	border-top:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
}

.uniForm fieldset.inlineLabels
{
	background: #fff;
	padding: 0px 0px 0px 0px;
	margin:1em 0;
	display:block;
}

.uniForm fieldset.panel
{
	background: #f5f5f5;
	padding: 3px 0px 3px 0px;
	margin:1em 0;
	display:block;
	border: 1px solid #cccccc;
	
}

.uniForm fieldset.clean{
	background: #fff;
	
	display:block;
	margin: 0;
	border-top:none;
	border-bottom:none;
	

}

  /* Generals */
.uniForm fieldset{
  margin:1em 0;

}
.uniForm fieldset legend{
  color:#000; /* Reset IE */
  font-weight:bold;
  font-size:120%;
}
.uniForm .ctrlHolder{ /* This is the main unit that contains our form elements */
  padding: 10px;
  padding-left: 40px;
  border-bottom:#cccccc 1px solid;
  color:#333;
  overflow:hidden;
  margin-bottom:0;
}
 .uniForm .ctrlHolderTable{ padding: 40px;}
.uniForm .ctrlHolderTable table {
	background: #cccccc; 
	width: 100%;
	
	}

.uniForm .ctrlHolderTable table th{font-wieght:bold; border: 1px solid #ccc;  padding:8px; background: #f7f3f7; }
.uniForm .ctrlHolderTable table td{border: 1px solid #ccc;  padding:8px;}
.uniForm .ctrlHolderPanel{ /* This is the main unit that contains our form elements */
  padding: 10px;
  padding-left: 40px;
}

.uniForm .ctrlHolder .indent{ /* This is the main unit that contains our form elements */
  margin-left: 0px;	
  padding: 0px;
  padding-left: 0px;
 
}

.uniForm .ctrlHolder .indent div,
.uniForm .ctrlHolder .indent .div{ /* This is the main unit that contains our form elements */
  height:30px;
}

.uniForm .ctrlHolder .indent label,
.uniForm .ctrlHolder .indent .label{
  width:34%; /* Required property */
  float: left;
  margin-right: 100px;	
}

.uniForm .ctrlHolder .indentReferenceCheck{ /* This is the main unit that contains our form elements */
  margin-top:-10px; 	
  margin-left:55px;	
  padding: 0px;
  padding-left: 20px;
 
}

.uniForm .ctrlHolder .indentReferenceCheck div,
.uniForm .ctrlHolder .indentReferenceCheck .div{ /* This is the main unit that contains our form elements */
  height:25px;
}

.uniForm .ctrlHolder .indentReferenceCheck label,
.uniForm .ctrlHolder .indentReferenceCheck .label{
  width:30%; /* Required property */
  float: left;
 
}

/**/
.uniForm .ctrlHolder .indentReferenceCheckWhite{ /* This is the main unit that contains our form elements */
 margin-left:55px;	
  padding: 0px;
  padding-left: 20px;
  background:#FFFFFF;
 
}

.uniForm .ctrlHolder_objectPanel{ /* This is the sub unit that contains our object form elements within its parent
*/
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 10px;
  	padding-left: 25px;
  	margin-bottom: 1px;
  	background:#cccccc; /*light blue*/
	color:#333;
}

.uniForm .ctrlHolder .indentReferenceCheckWhite div,
.uniForm .ctrlHolder .indentReferenceCheckWhite .div{ /* This is the main unit that contains our form elements */
  height:auto;
}

.uniForm .ctrlHolder .indentReferenceCheckWhite label,
.uniForm .ctrlHolder .indentReferenceCheckWhite .label{
  width:30%; /* Required property */
  float: left;
 
}

/*indentReferenceCheckWhite*/
.uniForm .ctrlHolder .indentReferenceCheckWhiteInline{ /* This is the main unit that contains our form elements */
	
  margin-left:55px;	
  padding: 0px;
  padding-left: 20px;
  background:#FFFFFF; 
}

.uniForm .ctrlHolder .indentReferenceCheckWhiteInline div,
.uniForm .ctrlHolder .indentReferenceCheckWhite .div{ /* This is the main unit that contains our form elements */

  display:inline;
}

.uniForm .ctrlHolder .indentReferenceCheckWhiteInline label,
.uniForm .ctrlHolder .indentReferenceCheckWhiteInline .label{
 width:auto;   /*Required property */
  float: none;
  /*display:inline;*/
 
}

.uniForm .ctrlHolder  .indentReferenceCheckWhiteInline div label em{
   margin-left:-10px; /* required element or not*/
   margin-top:12px; /* required element or not*/
  width:10px;
  height:10px;
  color:#ff0000;
	display:inline;
}

.uniForm .ctrlHolder  .indentReferenceCheckWhiteInline div .selectInput{
  /*width:25%;  Required property */
  padding-left: 3px;
}

.uniForm h2{ /* This is the main unit that contains our form elements */
 margin-left: 15px;
}

.uniForm .box{ /* This is the main unit that contains our form elements */
  margin-left: 310px;
  width: 300px;
  text-align:left;

}
.uniForm .alignToFormHolder{ 
  margin-left: 47%;
  width: 280px;
  text-align:left;
  background: transparent;
  vertical-align: middle;
}



.uniForm .buttonHolder{
  text-align:right; /* Recommended */
}
.uniForm .focused{
  background-color: #E1F1FB;

}

/* .inlineLabels */
.uniForm .inlineLabels label,
.uniForm .inlineLabels .label{
  width:45%; /* Required property */
  	/*width:45%;*/
  float: left;

}

.uniForm .inlineLabels label em,
.uniForm .widthlessLabels label em{
 
  margin-left:-10px; /* required element or not*/
  color:#FF0000;
  float: left;
  left: 0;
  position: relative;
}

.uniForm .inlineLabels .textInput_lowerCase{	
	width:45%;
	text-transform: lowercase;
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
	color: #666;
}

.uniForm .inlineLabels .textInput,
.uniForm .inlineLabels .fileUpload{
  width:45%; /* Required property */
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
	color: #666;
}

.uniForm .inlineLabels .textInput_disabled,
.uniForm .inlineLabels .fileUpload{
  width:45%; /* Required property */
 background-color: transparent;
 border:0;
}


.uniForm .inlineLabels .textInput_s{
  width:30%; /* Required property */
 border: 1px solid #cccccc;
 background-color: #f8f8f8;
 color: #666;
}
.uniForm .inlineLabels .selectInput{
  width:45%; /* Required property */
  padding-left: 3px;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}

.uniForm .inlineLabels .alignToFormHolder .selectInput{
  width:100%; /* Required property */
  padding-left: 3px;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}
.uniForm .inlineLabels .alignToFormHolder label{
	float:none;
}
.uniForm .inlineLabels textarea{
  width:45%; /* Required property */
  height:12em;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}
.uniForm .inlineLabels textarea.large{
  width:92%; /* Required property */
  height:15em;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}

/* ma added */
.uniForm .inlineLabels textarea.small { height: 5em; }
/**/
.uniForm .inlineLabels .formHint{
  display: block;
  clear: both;
  float:left;
  margin-left:47%;
  font-size: xx-small;

}
.uniForm .inlineLabels .formHintRight{
	text-align:right;
 	margin-top:-15px;
	margin-bottom: 0;

}

/* .blockLabels */
.uniForm .blockLabels .textInput,
.uniForm .blockLabels .fileUpload{
  width:53%; /* Required property */
   border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}

.uniForm .blockLabels .selectInput{
  display:block;
  width:53.5%; /* Required property */
   border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}
.uniForm .blockLabels textarea{
  width:53%; /* Required property */
  height:12em;
    border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}
.uniForm .blockLabels .formHint{
  width:45%; /* Required property */
  font-size: xx-small;
}

/* Columns */
.uniForm .col{
  width:47.9%; /* Required property */
  margin:0 2% 0 0;
}
.uniForm .columnLeft{
  width:49%; /* Required property */
}
.uniForm .columnRight{
  width:49%; /* Required property */
}

/* Messages */
.uniForm #errorMsg{
  background:#f9e4e4;
  border-bottom: 1px solid #fff;

  padding: 10px;
  padding-left: 60px;
}
.uniForm .error{
  background:#f9e4e4;
   border-bottom: 1px solid #fff;

}
  .uniForm #errorMsg dt,
  .uniForm #errorMsg h2{

    margin:0em 0 1em 0em;
    font-size:110%;
    line-height:100%;
    font-weight: bold;
    color: #ff0000;
    background: url(img/form_error.png) no-repeat top left;
    height: 20px;
      background-position: 10px 5px;
    padding-left: 40px;
    padding-top: 10px;
  }
  .uniForm #errorMsg dd{
    margin:0; padding:0;
  }
    .uniForm #errorMsg ol{
      margin:0; padding:0;
    }
      .uniForm #errorMsg ol li{
        margin:0; padding:2px;
        list-style-position:inside;
        /*border-bottom:1px dotted #df7d7d;*/
        position:relative;
      }
    .uniForm .errorField{
     /* padding-left: 15px;*/
      color:#ff0000;

      background:#f9e4e4;
      font-wieght: normal;
    }

.uniForm a {
    /*color: #ff0000;*/
    text-decoration: underline;
}

.uniForm ol{
 /*color: #ff0000;*/

}


/*Success Messages */
.uniForm #form_success{
  background:#f0f7fe;
  border-bottom: 1px solid #fff;
  padding: 10px;
  padding-left: 60px;
}


.uniForm #form_success dt,
  .uniForm #form_success h2{

    margin:0em 0 1em 0em;
    font-size:110%;
    line-height:100%;
    font-weight: bold;
    color: #000;
    background: url(img/form_success.png) no-repeat top left;
    height: 35px;
    /*width: 35px;*/
    background-position: 0px 0px;
    padding-left: 40px;
    padding-top: 8px;

  }
  .uniForm #form_success dd{
    margin:0; padding:0;
  }
	.uniForm #form_success ol{
	  margin:0; padding:0;
	}
      .uniForm #form_success ol li{
        margin:0; padding:2px;
        list-style-position:inside;
        /*border-bottom:1px dotted #df7d7d;*/
        position:relative;
      }
	  
.uniForm .formHelp { 
	padding: 0 0 0 40px;
	display:block;
	overflow: hidden;
}	  

.uniForm .formHelpPopup .formHelp { 
	padding: 1px 5px 5px 50px;
	display:block;
	font-size: 11px;
	color:#333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/*inputtext fields*/
.uniForm select,
.uniForm textarea,
.uniForm input[type="text"]{
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
}

.uniForm select[disabled="disabled"],
.uniForm textarea[readOnly="readOnly"],
.uniForm input[readOnly="readOnly"],
.uniForm input[readOnly="yes"]{
	height: 18px;
	border:none !important;
	background-color: #ffffff !important;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #333 !important;
	width: 50%;
	/*float:left;*/
}

.uniForm .ctrlHolder_objectPanel select[disabled="disabled"],
.uniForm .ctrlHolder_objectPanel textarea[readOnly="readOnly"],
.uniForm .ctrlHolder_objectPanel input[readOnly="readOnly"]{
 /* This is the sub unit that contains our object form elements within its parent
*/
	border: 1px solid #cccccc;
	background-color: #cccccc;
	color: #666;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;

}

.uniForm .ctrlHolder_sectionTitle{ /* This is the main unit that contains our form elements */
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 10px;
	/*border-bottom:#dfedf2 1px solid;*/
	border: none;
	border-bottom:#cccccc 1px solid;
	color:#333;
}


.label{
  width:35%; /* Required property */
  float: left;
}


.uniForm .textInput_lowerCase{	
	width:45%;
	text-transform: lowercase;
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
	color: #666;
}

.uniForm .textInput,
.uniForm .fileUpload{
  width:45%; /* Required property */
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
	color: #666;
}

.uniForm .textInput_disabled,
.uniForm .inlineLabels .fileUpload{
  width:45%; /* Required property */
 background-color: transparent;
 border:0;
}


.uniForm .textInput_s{
  width:30%; /* Required property */
 border: 1px solid #cccccc;
 background-color: #f8f8f8;
 color: #666;
}
.uniForm .selectInput{
  width:45%; /* Required property */
  padding-left: 3px;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}

.uniForm .alignToFormHolder .selectInput{
  width:100%; /* Required property */
  padding-left: 3px;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}
.uniForm textarea{
  width:45%; /* Required property */
  height:12em;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}
.uniForm textarea.large{
  width:92%; /* Required property */
  height:15em;
  border: 1px solid #cccccc;
  background-color: #f8f8f8;
  color: #666; 
}
/* ma added */
.uniForm textarea.small { height: 5em; }
/**/
.uniForm .formHint{
  margin-top:0;
  margin-left:205px;
  font-size: xx-small;
}
.uniForm .formHintRight{
	text-align:right;
 	margin-top:-15px;
	margin-bottom: 0;

}


.uniForm input[type="radio"] + label,
.uniForm input[type="checkbox"]:checked + label,
.uniForm input[type="radio"] + label,
.uniForm input[type="checkbox"]:checked + label{
	float:none !important; 
	display: inline-block !important;	
	clear: none !important;	
	width: auto !important;	
}